/*
Theme Name:     Terschelling Child
Theme URI:      http://www.themeforest.net
Description:    Make your modifications to Terschelling in this child theme.
Author:         Mairel Theafila
Author URI:     http://www.themeforest.net/user/nagaemas
Version:        1.0
Template:       terschelling
*/


.site-logo--textual a {
    max-width: fit-content !important;
}

th {
    display: none;
}


.posted_in {
    display: none !important;
}

.woocommerce-product-meta {
    display: none !important;
}

.related {
    display: none !important;
}

.tabs .tab-nav .nav-item.active .nav-link,
.tabs .tab-nav .nav-link.active {
    display: none !important;
}

.tabs .tab-pane {
    padding: 0rem !important;
}

.PaymentRequestButton--dark {
    display: none !important;
}

.__PrivateStripeElement {
    display: none !important;

}

.ElementsApp {
    display: none !important;

}

.mt-0 {
    display: none !important;
}

.tabs {
    border: 0px solid #e8e8e8 !important;
    margin-bottom: 1rem;
}

.tableinfo {
    margin: 0px;
    padding: 0px;
    display: table;
    border-collapse: separate;
    border-spacing: 0px !important;
    border: 0px !important;
    border-color: #ffffff !important;
}

.trinfo {
    margin: 0px;
    padding: 0px;
    border-spacing: 0px !important;
    border: 0px !important;
    border-color: #ffffff !important;
}

.tdinfo {
    margin: 0px !important;
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-right: 3px !important;
    padding-bottom: 0px !important;
    border-spacing: 0px !important;
    border: 0px !important;
    border-color: #ffffff !important;
}

.tbodyinfo {
    margin: 0px;
    padding: 0px;
    display: table;
    border-collapse: separate;
    border-spacing: 0px !important;
    border: 0px !important;
    border-color: #ffffff !important;
}

.woocommerce-loop-item-title .entry-title,
.woocommerce-loop-category-title .category-title {
    font-size: 1.0rem;
    font-weight: 100;
}

.woocommerce-loop-item-title .entry-title {
    text-align: center;
}

.woocommerce-single-product-summary .entry-title {
    margin-bottom: .625rem;
    font-size: 1.25rem;
    padding-bottom: 8vh;
}

.woocommerce-loop-price {
    visibility: collapse;
    text-align: center;
}

.woocommerce-loop-price span:first-child {
    visibility: visible;
    font-size: 14px;
}

.woocommerce-loop-price span:nth-child(2) {
    display: none;
}

/*.woocommerce-Price-currencySymbol {
    display: none;
}*/

.woocommerce-product-price {
    margin: 1.5625rem 0;
    font-size: 1.25em;
    line-height: 1;
}

.mt-0 {
    font-size: 1rem;
    margin-top: 0 !important;
}

@media (min-width: 2000px) {

    h6,
    .h6 {
        font-size: 3rem;
    }

    .site-nav li {
        font-size: 2rem;

    }

    .site-nav li a {
        line-height: 3rem;
    }


    .site-nav ul.menu ul {
        width: max-content;
    }

}

@media (min-width: 1200px) {
    .woocommerce-wrapper {
        padding-top: 0em;
    }
}


@media (min-width: 992px) {
    .entry-header__cover .entry-title {
        font-size: 3.5rem;
        font-weight: 100;
    }

    .site-nav ul.menu ul {
        width: 60rem !important;
    }

    .menu-item img {
        border-radius: 5px;
        height: 180px;
        width: auto;
    }

    .menu-item-type-custom li {
        display: inline-block;
        /*width: 30%;*/
        margin: 1.5%;
    }

    .menu-item-type-custom span {
        display: block;
        text-align: center;
    }

    .menu-item-type-custom {
        margin: auto;
        display: block;
        text-align: center !important;
    }

    .site-nav ul.menu ul li+li {
        border: none !important;
    }

    .menuline {
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .entry-inner-wrap {
        padding-top: 0rem;
    }
}

@media (min-width: 768px) {
    .entry-inner-wrap {
        padding: 0rem
    }
}

.entry-inner-wrap {
    padding: 0rem;
}


.pswp__caption__center {
    text-align: center !important;
}

@media (min-width: 3000px) {
    .container {
        width: 2500px;
        max-width: 100%;
    }
}

#menu-item-911 {
    font-style: italic;
}

#menu-item-912 {
    font-style: italic;
}

.woocommerce-product-gallery__thumb>img {
    max-width: 100%;
    width: auto !important;
}

.woocommerce-product-price {
    display: none;
}

#tab-additional_information {
    display: none !important;
}

.single-product .btn-primary {
    width: 80%;
    display: block;
    border-radius: 25px;
    margin-top: 20px;
}


.page-id-12 .entry-content {
    padding-top: 5vh;
}

.wpcf7-form {
    padding-top: 50px;
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    /* Styles */
    .sub-menu {
        left: -170px !important;
    }
}

.site-social-links li {
    margin-right: 0.7rem !important;
}

@media (min-width: 1200px) {
    .woocommerce-wrapper {
        padding-top: 0rem !important;
    }
}

.woocommerce-variation-add-to-cart .form-group {
    width: 100%;
}

.woocommerce-variation-add-to-cart .quantity {
    width: 100%;
}

.single-product .woocommerce-wrapper {
    padding-top: 5rem !important;
}

.pswp__bg,
.pswp__img--placeholder--blank {
    background: rgba(255, 255, 255, 1) !important;
}

.woocommerce-variation-add-to-cart .input-text {
    width: 80%;
    display: block;
    margin-bottom: 35px;
}

.archive-header-category-item {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}

.archive-header-category-item .first {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    flex-direction: row;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.archive-header-category-item .second {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    flex-direction: row;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.archive-header-category-item a:hover {
    text-decoration: underline;
}

.archive-header-category-item a h6 {
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    margin: 0.25rem auto 1rem auto;
}

.archive-header-category-item a img {
    height: auto;
    width: 100%;
    max-width: 240px;
}

.cat-menu {
    position: relative;
    top: -50px;
    margin-bottom: 0;
    background: #fefefe;
    z-index: 988;
    box-shadow: rgba(47, 47, 56, 0.1) 0px 1px 0px;
    margin-bottom: 0rem;
    border-bottom: solid 5px #eee;
}

.link-hovered a:hover {
    text-decoration: underline;
}

.cat-items {
    top: 1rem;
}

.cat-items-sub {
    position: relative;
    top: -2rem;
}

.site-footer {
    margin-top: 0;
}

a.disabled {
    pointer-events: none;
    cursor: default;
    color: gray !important;
    text-decoration: none !important;
}

a.disabled:hover {
    text-decoration: none !important;
}

.pswp__top-bar, .pswp__counter, .pswp__caption {
    color: #000 !important;
    background-color: #FFF !important;
}
.pswp__bg {
    opacity: 1 !important;
}
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
    background-color: #3A3A3A !important;
}
.pswp__button.pswp__button--close,
.pswp__button.pswp__button--fs
{
    background-color: #3A3A3A;
}

.woocommerce-variation-meta
{
    background: transparent !important;
    background-color: transparent !important;
}

@media (max-width: 700px) {
    .site-logo {
        right: 10vw;
        position: relative;
    }

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }


}

@media (min-width: 700px) {
    .mobile {
        display: none;
    }

    .desktop {
        display: block;
    }
}

@media (min-width: 1025px) {

    .cat-menu 
    {
        position: fixed;
        top: 70px;
        left: 0;
        right: 0;

    }

    .cat-items 
    {
        position: relative;
        top: 310px
    }
    .cat-items-sub
    {
        position: relative;
        top: 80px
    }
    .site-footer {
        padding: 1.4375rem 1.25rem;
        font-size: .875rem;
        line-height: 1.5rem;
        color: #787878;
        box-shadow: 0 -1px 0 #e8e8e8;
        position: relative;
        margin-top: 300px;
    }
}

#wc-stripe-payment-request-wrapper{
    padding-top: 0px !important;
    width: 200px;
    display: block !important;
}